.slide_single{width:100%; position: relative;}
.slide_single .img_wrap img{margin-left:auto; margin-right:auto; max-width: inherit; width:100%;}
.slide_single .img_wrap img.pc_img{display: block;}
.slide_single .img_wrap img.mob_img{display: none;}

.slick-prev, .slick-next{ width:auto !important; height: auto !important; z-index: 99; }
.slick-prev{left:4% !important;}
.slick-next{right:4% !important;}

.slick-prev:before, .slick-next:before{
    content:'' !important;  background-size: contain; display: block; width:40px; padding-top:150%;
}
.slick-prev:before{
    background: url('https://d3uke5q3fwv1sm.cloudfront.net/static/images/BF/156133396937159.png') no-repeat center; }
.slick-next:before{
    background: url('https://d3uke5q3fwv1sm.cloudfront.net/static/images/BF/156133435274538.png') no-repeat center; }

    .slick-dots{bottom:32px !important;}
    .slick-dots li button:before, .slick-dots li.slick-active button:before{color: #fff !important; }


.mainslide .txtwrap{position: absolute;  top:35%; left:50%; transform: translate(-50%, -50%); -ms-transform: translate(-50%,-50%); -webkit-transform: translate(-50%, -50%); }
.mainslide .txtbox{border-left: 6px solid #fff; padding-left:40px; color:#fff;  line-height: 1.4; 
    text-shadow: 1px 1px 2px rgba(0,0,0, .3);}
.mainslide .txtbox em{font-size: 3em; display: block; font-style:inherit;}
.mainslide .txtbox span{display: block; font-size:1.5em; margin-top:16px; }


.mainatc .box-wrap{float: left; padding-left:15px; padding-right:15px;}
.mainatc .box-wrap:first-child{width:30%;}
.mainatc .box-wrap:nth-child(2){width:40%;}
.mainatc .box-wrap:nth-child(3){width:30%;}
.mainatc .box1{background-image: url('https://d3uke5q3fwv1sm.cloudfront.net/static/images/BF/155969472921417.jpg'); height:304px;
 position: relative;}
.mainatc .box-wrap .title{font-size:1.4em; font-weight: 500; display: block; margin-bottom:12px; position: relative;} 
.mainatc .box-wrap .title > a{border:1px solid #000; width:30px; height:30px; display: inline-block; position: relative; position: absolute;
right:0; top:1px;}
.mainatc .box-wrap .title > a:after{content:''; position: absolute; width: 17px; height:17px; left:6px; top:6px;
    background: url(https://d3uke5q3fwv1sm.cloudfront.net/static/images/BF/155968390292859.png) no-repeat center;}

    .mainatc .box-wrap .title > ul > li{display: inline-block; margin-right:16px; cursor: pointer; font-weight: 500; color:#777;}
    .mainatc .box-wrap .title > ul > li:hover{color:initial;}
    .mainatc .box-wrap .title > ul > li.current{color:#1f6bbb; border-bottom:3px solid #1f6bbb;}


.mainatc .box1 .title{background-color: rgba(0,0,0, .4); color:#fff; position: absolute; width:100%; bottom:0; padding:12px 16px; font-size:1.25em; margin-bottom:0;} 
.mainatc .box1 .title:after{content:''; display:block; width:20px; height:20px; position: absolute; right:16px;
    top:50%; transform: translateY(-50%); -ms-transform: translateY(-50%); -webkit-transform: translateY(-50%);
    background: url('https://d3uke5q3fwv1sm.cloudfront.net/static/images/BF/155970031291388.png') no-repeat center;}

.mainatc .box2 {border:1px solid #d1d1d1; background-color:#f1f1f1; padding:12px;}
.mainatc .box2 > ul{display: block; background-color:#fff; width:100%; border:1px solid #d1d1d1; padding-top:48px; padding-bottom:48px;}
.mainatc .box2 > ul > li{float:left; width:33.33%; text-align: center; position: relative;}
.mainatc .box2 > ul > li:after{content:''; display: block; width:1px; height:100%; position: absolute; right:0;
    top:50%; transform: translateY(-50%); -ms-transform: translateY(-50%); -webkit-transform: translateY(-50%);
    background-color: #d1d1d1;}
    .mainatc .box2 > ul > li:last-child:after{display: none;}   
.mainatc .box2 > ul > li img{margin-bottom:12px;}
.mainatc .box2 > ul > li strong, .mainatc .box2 > ul > li span{display: block;}
.mainatc .box2 > ul > li strong{font-size:1.175em;}
.mainatc .box2 > ul > li span{font-size:0.9em; color:#777;}

.mainatc .box3{height:256px;}
.mainatc .box3 > ul{margin-left:-4px; margin-right:-4px; height:100%;}
.mainatc .box3 > ul > li{float:left; width:50%; padding-left:4px; padding-right:4px; height:100%;}
.mainatc .box3 > ul > li > a{border:1px solid #d1d1d1; height:100%; padding:24px; word-break: keep-all;}
.mainatc .box3 > ul > li > a:hover strong{color:#1f6bbb;}
.mainatc .box3 > ul > li > a strong{font-size:1.15em; font-weight: 500;}
.mainatc .box3 > ul > li > a span{font-weight: 300; margin-top:8px;}

.mainatc .box3 > ul > li#no_post > a{cursor: inherit;}
.mainatc .box3 > ul > li#no_post > a:hover strong{color:inherit;}

@media (max-width: 1200px){

    .mainatc .box-wrap:last-child .title { font-size: 1.225em;}

}

@media (max-width: 1024px){

    .mainslide .txtbox{border-left:0;}

    .mainatc .box-wrap:first-child,  .mainatc .box-wrap:nth-child(2){width:50%;}

    .mainatc .box-wrap:last-child{width:100%; margin-top:32px;}
    .mainatc .box-wrap .title{margin-bottom:0;}

    .mainatc .box2{margin-top:20px;}

    .mainatc .box3{height:auto;}
    .mainatc .box3 > ul > li{width:100%; border-bottom:1px solid #d1d1d1; padding-bottom:20px; padding-top:20px;}
    .mainatc .box3 > ul > li > a{border:0; padding:0;}

    .slide_single .img_wrap img.pc_img{display: none;}
    .slide_single .img_wrap img.mob_img{display: block;}
}


@media (max-width: 768px){

    .mainslide .txtbox em{font-size:1.9em;}
    .mainslide .txtbox span{font-size:1.375em;}

    
    .mainatc .box-wrap:first-child,  .mainatc .box-wrap:nth-child(2){width:100%;}
    .mainatc .box-wrap:first-child{margin-bottom:32px;}
}


@media (max-width: 480px){

    .mainslide .txtwrap{top:45%;}
    .mainslide .txtbox{padding-left:0;}
    .mainslide .txtbox span{font-size:1.225em;}

    .mainatc .box2 > ul{padding:0;}
    .mainatc .box2 > ul > li{width:100%; padding:32px 0;}
    .mainatc .box2 > ul > li:after{right:inherit; bottom:0; height:1px; width:100%; top:inherit;
        transform: inherit;
        -ms-transform: inherit;
        -webkit-transform: inherit;}

}
